/* modal css */

.modal-header {
    padding: 15px;
    border-bottom: 1px solid #e5e5e5;
    background: #e0e0e0;
    font-size: 18px;
    color: #000000;
    font-weight: 500;
    position: relative;
}

.modal-header .close {
    margin-top: -2px;
    font-size: 30px;
    position: absolute;
    right: 0;
    top: 0;
    padding: 14px 10px;
}

.modal-content {
    overflow: hidden;
    box-shadow: none;
    border: none;
}

.modal-backdrop {
    background-color: rgba(0, 0, 0, 0.65);
}

.modal-title {
    color: #6d6d6d;
}

.modal-body {
    position: relative;
    padding: 15px;
    font-size: 16px;
}

.modal-body p {
    padding: 25px 20px;
    color: #757575;
    text-align: center;
    font-size: 18px;
    letter-spacing: 0.2px;
    line-height: 1.5;
}

.modal-footer {
    text-align: center;
}

@media (min-width: 768px) {
    .modal-sm {
        width: 400px;
    }
}


/* modal css end */

.table-container {
    overflow-y: hidden;
    overflow-X: auto;
    width: 100%;
    display: block;
}

.table-wrapper {
    background: #fff;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.26);
}

table {
    margin-bottom: 0 !important;
}

.table>thead>tr>th {
    font-size: 15px;
    padding: 12px 15px;
    background: #e2e2e2;
    font-weight: 600;
    color: #383838;
    border-right: solid 1px #d2d0d0;
}

.table>tbody>tr>td {
    padding: 12px 15px;
    vertical-align: middle;
    font-size: 15px;
    color: #686868;
}

.table>tbody>tr>td a {
    color: #0e7290;
}


/* sorting */

.th-sorting {
    padding: 0 !important;
    vertical-align: top !important;
    position: relative;
}

.th-filter-ico {
    position: absolute;
    right: 0;
    top: 0;
    padding: 16px 8px;
}

.th-sorting a {
    padding: 12px 15px;
    position: relative;
    left: 0;
    top: 0;
    color: #383838;
    display: block;
}


/* table filter */

.table-filter {
    padding: 20px 20px 10px;
}

.table-wrapper .custom-select {
    width: 120px;
    float: left;
    margin-bottom: 10px;
}


/* pagination */

.pagination>li>a,
.pagination>li>span {
    padding: 6px 12px;
    color: #5d5e5f;
    border: 1px solid #ddd;
    border-radius: 25px;
    margin: 0 1px;
    background: #ffffff;
    font-weight: 700;
    font-size: 15px;
}

.pagination>li>a:hover,
.pagination>li>a:focus {
    color: #ffffff;
    background: #033240;
}

.pagination>li:first-child>a,
.pagination>li:first-child>span {
    margin-left: 0;
    border-top-left-radius: 25px;
    border-bottom-left-radius: 25px;
}

.pagination>li:last-child>a,
.pagination>li:last-child>span {
    border-top-right-radius: 25px;
    border-bottom-right-radius: 25px;
}


/* pagination */


/* table-nav  */

.table-nav {
    text-align: center;
    display: table;
    width: 100%;
}

.table-nav li {
    display: inline-block;
    margin: 2px;
}

.table-nav a {
    width: 20px;
    height: 20px;
    background: #d7d7d7;
    border-radius: 50%;
    font-size: 12px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    color: #5d5d5d;
}

.table-nav a.delete {
    color: #c73f3c;
    background-color: #f5caca;
}

.table-nav a.delete:hover,
.table-nav a.delete:focus {
    background-color: #c73f3c;
    color: #ffffff;
}

.table-nav a.edit {
    color: #204d63;
    background-color: #c6e4f3;
}

.table-nav a.edit:hover,
.table-nav a.edit:focus {
    background-color: #204d63;
    color: #ffffff;
}

.table-nav a.eye {
    color: #3c763d;
    background-color: #dff0d8;
}

.table-nav a.eye:hover,
.table-nav a.eye:focus {
    background-color: #3c763d;
    color: #ffffff;
}

.table-nav a.block {
    color: #204d63;
    background-color: #c6e4f3;
}

.table-nav a.block:hover,
.table-nav a.block:focus {
    background-color: #204d63;
    color: #ffffff;
}

.table-nav a.unblock {
    color: #c73f3c;
    background-color: #f5caca;
}

.table-nav a.unblock:hover,
.table-nav a.unblock:focus {
    background-color: #c73f3c;
    color: #ffffff;
}


/* table-nav end  */

.table-condensed>tbody>tr>td,
.table-condensed>tbody>tr>th,
.table-condensed>tfoot>tr>td,
.table-condensed>tfoot>tr>th,
.table-condensed>thead>tr>td,
.table-condensed>thead>tr>th {
    padding: 8px;
}


/* breadcrumb */

.breadcrumb {
    background: transparent;
    padding: 0;
}

.breadcrumb>li {
    display: inline-block;
    font-size: 14px;
}


/* breadcrumb end */


/* search-wrapper */

.search-wrapper {
    position: relative;
    width: 500px;
    max-width: 95%;
}

.search-wrapper input {
    background: #fff;
    border-radius: 30px;
    padding-right: 50px;
}

.search-wrapper .form-group {
    padding: 0 120px 0 0;
    position: relative;
}

.search-wrapper .input-form {
    overflow: hidden;
}

.search-wrapper .custom-btn {
    position: absolute;
    right: 0;
    top: 0;
    min-width: 110px;
}

.clear-search {
    position: absolute;
    right: -33px;
    top: 7px;
    cursor: pointer;
    opacity: 0;
    border-radius: 50%;
    background: #e4e4e4;
    text-align: center;
    padding: 8px 8px;
    visibility: hidden;
    transition: all 0.3s ease-in;
    -webkit-transition: all 0.3s ease-in;
    -moz-transition: all 0.3s ease-in;
    -ms-transition: all 0.3s ease-in;
}

.clear-search.show {
    opacity: 1;
    visibility: visible;
    right: 7px;
}

.clear-search img {
    width: 15px;
    opacity: 0.5;
}

.clear-search:hover img,
.clear-search:focus img {
    opacity: 0.8;
}